QLTS_DHKH - Lap trinh #3835

Danh muc Loai TS
28/03/2023 10:01 - D6 Kién Trung

Status: béng Start date: 28/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202303281001-ctgh3.png

History

#1 - 28/03/2023 11:01 - Anonymous

- % Done changed from 0 to 100

#2 - 29/03/2023 14:42 - P6 Kién Trung

- Status changed from Tao mdi to Bdng

Files
